﻿

.carousel-travel {position:relative;visibility:hidden;opacity:0;-webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease;transition:all 0.25s ease;}

.carousel-travel.loaded {visibility:visible;opacity:1;}

.carousel-travel .swiper-button-prev,.carousel-travel .swiper-button-next {width:50px;height:50px;text-align:center;line-height:50px;}

.carousel-travel .swiper-button-prev::before,.carousel-travel .swiper-button-next::before {font-family:Fontawesome;font-size:25px;color:#F0D023;}

.carousel-travel .swiper-button-prev {background:none;left:-70px;}

.carousel-travel .swiper-button-prev::before {content:'';}

.carousel-travel .swiper-button-next {background:none;right:-70px;}

.carousel-travel .swiper-button-next::before {content:'';}
 #pgc-520-0-1 { width:33.4407% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-520 .panel-grid-cell { padding:0 }
 #pl-520 .panel-grid .panel-grid-cell-empty { display:none }
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.inside-navigation{position:relative}
#section-content .pane-v-003-hp-blocs .hpblocs-container .hpblocs-overlay{position:absolute;bottom:0;width:100%;}


.article__content {
  z-index: 20; }


li.menu-item a {
color:red;
}

.n2-ss-spinner-simple-white-container {
position: absolute;
top: 50%;
left: 50%;
margin: -20px;
background: #fff;
width: 20px;
height: 20px;
padding: 10px;
border-radius: 50%;
z-index: 1000;
}


.single-block .content-block {
	display: block;
	float: none;
	width: 890px;
}


.double-block .content-block {
	display: block;
	width: 250px;
}


.double-block .content-block.right {
	margin-left: 20px;
}


.double-block .content-block.main {
	display: block;
	width: 630px;
}


.double-block .content-block .widget {
	display: block;
	margin-bottom: 10px;
}


.double-block .content-block .widget .featured-block .meta a {
	color: #fff;
}


.double-block .content-block .widget .meta a {
	color: #8b8b8b;
}
.search-section .donate-btn{font-size:11px;min-width:auto;padding:10px 14px;line-height:1.6}
.search-section.search-mobile{padding:10px;width:100%}
.search-section.search-mobile .search-menu{width:100%}
.search-section.search-xs{display:none}

.mobile-footer a { color: #fff;}


#footer, #footer_links {
    text-align:left;
    padding:0;
    line-height:1.5em;
    font-size:12px;
    color:#333;
    background:#E9E9E9;
}


#footer_links {
    padding:10px 0 15px 0;
    background:#242424;
    color:#999;
    text-align:center;
}


#footer_links a {
    color:#fff;
}




.row {
	margin-right: -10px;
	margin-left: -10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

        
        .header .logo .logo_standard{
        }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.lawyer-hover-human .wpb_column img {
  -webkit-filter: grayscale(100%);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.lawyer-hover-human .wpb_column:hover img {
  -webkit-filter: grayscale(0);
}

.lawyer-hover-human .wpb_column .wpb_single_image {
  margin-bottom: 0 !important;
}

.spa-icon .wpb_column .smile_icon_list_wrap ul li {
  margin-bottom: 50px !important;
}

.doctor-hover-box .wpb_column:hover img {
  opacity: 0.8;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

footer .pwrapper {
  width: 100%;
  max-width: 980px;
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}

.td-container {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.row{margin-right:-15px;margin-left:-15px}





.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

	 .vc_custom_heading{
		margin-top:0px;
	}

	 .td-pb-row +  .vc_custom_heading,
    .bold-title{
		display:none;
	}

	   .vc_custom_heading + div {
	margin-top:10px;
	}


.featured-small-title {
	position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    margin: 0 15px;
    padding: 5px 10px;
	background: rgba(0,0,0,0.50);
}


.featured-small-title a {
	color: #ffffff;
}


.featured-small-title a:hover {
	color: #A8A8A8;
}


.featured-small-title h3 {
	font-size: 12px;
    line-height: 15px;
    margin: 0;
}
#navbar{background:white;border-top:10px solid black;overflow:visible;}
#navbar.navbar-tiny{border-bottom:1px solid black;box-shadow:0 1px 15px #cccccc;}
.navbar-tiny #navbar-wrapper{min-height:70px;}
.toolbar #navbar{top:53px;}


#slide-number-current,
#slide-number-total {
	position: absolute;
	line-height: 1;
	top: 5px;
	left: 0;
}


#slide-number-total {
	top: auto;
	bottom: 5px;
	left: auto;
	right: 0;
}
.news-basic .news-competition,.news-featured .news-competition{color:#ff0000;font-family:"Proxima Nova Semibold";font-size:14px}
.news-basic .news-item .news-competition{margin-top:8px;font-size:14px}


.eventstable .perc {
background-color:#4197ac;
height:15px;
}


#main_top_nav .nav_lvl_1:first-child a { margin-left: 0px;}


#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}



#main_top_nav a.nav_lvl_1 { background-color: transparent;}
 
	

#main_top_nav a.nav_lvl_1:hover { 
	color:#404041;
	background-color: #FFF;
}

#a_la_une_home .actu_ligne_2 {
	overflow:hidden;
	padding:0px 20px 20px;
}
.header--top,.header--bottom{position:relative;}
.header--top:after,.header--bottom:after{clear:both;content:'';display:table;}
.header--bottom{border-color:#636363;border-style:solid;border-width:1px 0 0 0;}

.calendar-wraper{width: 100%;float: none;text-align: center;height:100%;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.vc_empty_space_inner .empty_space_image{display:block;height:100%}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom {
    text-align:left;
}
.call_to_action .column2.button_wrapper{text-align:right}
.call_to_action .column2.button_wrapper .qbutton{position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.call_to_action .column2.button_wrapper .qbutton.small{margin-top:-17px}
.call_to_action .column2.button_wrapper .qbutton.large{margin-top:-25px}
.call_to_action .column2.button_wrapper .qbutton.big_large{margin-top:-31px}
.footer_bottom_columns.three_columns .column3 .footer_bottom,.footer_bottom_columns.three_columns .column3 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{text-align:right}

	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_16 { width:98.0%; }

 #ml { position:absolute; left:229px; bottom:-16px; font-size:12px; }

.text-block {float:left;width:100%;}

.text{float:left;margin:0 0 15px;width:100%;}

.text p{font:16px/24px FuturaStdMedium;margin:0 0 15px;}

.text p u{color:#DF1723;text-decoration:none;}

.text h2{color:#DF1723;font:26px FuturaStdBold;text-align:center;text-transform:uppercase;}

.text h3{color:#DF1723;font:16px/24px FuturaStdMedium;text-align:center;}

.text ul{float:left;width:100%;}

.text ul li{color:#DF1723;float:left;font:16px/24px FuturaStdMedium;width:100%;}

.text p.no-mar{margin:0;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }



.topmenu-trigger {
	display: none;
	width: 38px;
	height: 40px;
	margin-left: 10px;
	cursor: pointer;
}


.topmenu-trigger div {
	width: 100%;
	height: 5px;
	border-radius: 2px;
	background: #fff;
	margin: 4px 0;
}


.topmenu-trigger span {
	color: #fff;
	display: none;
	font-size: 22px;
}

	
	.topmenu-trigger div,
	.topmenu-holder	{
		display: block !important;
	}
.main_msg{font-family:"futura-pt",sans-serif;font-size:38px;text-align:center;font-weight:bold;}
#box_sub_logo_nav{margin-top:20px;float:left;margin-left:60px}

    .cookie-bar .cookie-bar-interior .cookie-bar-text {
      padding-right: 50px; }

      .cookie-bar .cookie-bar-interior .cookie-bar-text a {
        border-bottom: 1px solid rgba(31, 32, 74, 0.35); }

    .cookie-bar .cookie-bar-interior .cookie-bar-text-one {
      margin-bottom: 0.8em; }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:171px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:171px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}


        
        .logo_container #logo.desktop-logo {
            display: inline-block;
        }

        .logo_container #logo.mobile-logo {
            display: none;
        }

        .logo_container #logo.tablet-logo {
            display: none;
        }

        .logo_container #logo.scroll-logo {
            display: none;
        }

        
        .et-fixed-header .logo_container #logo {
            display: none;
        }

        .et-fixed-header .logo_container #logo.scroll-logo {
            display: inline-block;
        }


header .row {
	margin: 0;
}


.dark .row,
.light .row,
.yellow .row,
.blue .row,
.purple .row {
	margin: 0;
}


.dark .row div[class^="col-"],
.light .row div[class^="col-"],
.yellow .row div[class^="col-"],
.blue .row div[class^="col-"],
.purple .row div[class^="col-"] {
	margin-bottom: 50px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.feed .event.item .day{font-size:1.5rem}

.dark .feed .event.item .day,.dark .feed .event.item .month{color:#EDEDEA}
